﻿.blazor-autocomplete {
    position: relative;
    width:100%;
}
    .blazor-autocomplete input{
        width:100%;

    }
    .blazor-autocomplete-items {
        position: absolute;
        border: 1px solid #d4d4d4;
        border-bottom: none;
        border-top: none;
        z-index: 99;
        /*position the autocomplete items to be the same width as the container:*/
        top: 100%;
        left: 0;
        right: 0;
    }

    .blazor-autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
    }


        .blazor-autocomplete-items div:hover {
            background-color: #e9e9e9;
        }
 
.blazor-autocomplete input:active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}